@charset "UTF-8";
/*=======================================

【楽天】　●●●

=========================================*/

/*
 rn-floatingNavi
-----------------------------------------*/
.rn-floatingNavi[data-layout="valentine"] {
  font-family: -apple-system, BlinkMacSystemFont,'游ゴシック','ヒラギノ角ゴ ProN W3', Hiragino Kaku Gothic ProN, 'メイリオ', Meiryo, sans-serif;
  -webkit-font-feature-settings: normal!important;
          font-feature-settings: normal!important;
  height: 60px;
}

.rn-floatingNavi[data-layout="valentine"] .rn-floatingNavi__menu {
  height: 60px;
  background-color: #fffdf8;
}

.rn-floatingNavi[data-layout="valentine"] .rn-floatingNavi__menuContainer {
  height: 60px;
}

.rn-floatingNavi[data-layout="valentine"] .rn-floatingNavi__menuItem {
  position: relative;
}

.rn-floatingNavi[data-layout="valentine"] .rn-floatingNavi__menuItem::before {
  display: none;
}

.rn-floatingNavi[data-layout="valentine"] .rn-floatingNavi__menuItem.-active > * {
  color: #d04545 !important;
}

.rn-floatingNavi[data-layout="valentine"] .rn-floatingNavi__menuItem:hover > * {
  color: #d04545 !important;
}

.rn-floatingNavi[data-layout="valentine"] .rn-floatingNavi__menuItem > a::before {
  display: none;
}

.rn-floatingNavi[data-layout="valentine"] .rn-floatingNavi__menuItem > a::after {
  content: '';
  display: block;
  width:6px;
  height: 6px;
  margin: 0 8px;
  border-right: 2px solid #59392e;
  border-bottom: 2px solid #59392e;
  transform: rotate(-45deg);
}

.rn-floatingNavi[data-layout="valentine"] .rn-floatingNavi__menuText {
  font-weight: bold;
  color: #5b3d35;
  padding: 0 20px;
}

.rn-floatingNavi[data-layout="valentine"] .rn-floatingNavi__menuText::before {
    position: absolute;
    bottom: 9px;
    left: 50%;
    display: block;
    width: 6px;
    height: 6px;
    content: "";
    border-right: 2px solid #59392e;
    border-bottom: 2px solid #59392e;
    transform: translateX(-50%) rotate(45deg);
}

.rn-floatingNavi[data-layout="valentine"] .rn-floatingNavi__megaDropdown {
  top: 60px;
  box-sizing: border-box;
  border-radius: 0 0 6px 6px;
  padding: 35px 26px;
  z-index: 15!important;
}

.rn-floatingNavi[data-layout="valentine"] .floatingNavi__title {
  position: relative;
  z-index: 1;
  margin-right: 48px;
}

.rn-floatingNavi[data-layout="valentine"] .floatingNavi__titleLink {
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  height: 100%;
}
.rn-floatingNavi__menuItem.-shop{
  margin: 12px 0;
}
.rn-floatingNavi__menuItem.-shop .rn-floatingNavi__menuText {
  background: #ffe8ee;
  border-radius: 8px;

}
.rn-floatingNavi[data-layout="valentine"] .floatingNavi__titleLink:hover + * {
  opacity: .8;
}

/*
 heading
-----------------------------------------*/
.heading[data-layout="mega-dropdown"] {
  font-size: 18px;
  font-weight: bold;
  color: #d04545;
  line-height: 1.11111;
  letter-spacing: 0.04em;
  margin-bottom: 8px;
}

/*
 column
-----------------------------------------*/
.column[data-layout="mega-dropdown"] {
  display: flex;
  flex-wrap: wrap;
  margin: -26px 0 0 -26px;
}

.column[data-layout="mega-dropdown"] > * {
  margin: 26px 0 0 26px;
}


/*
 item
-----------------------------------------*/
.item[data-layout="mega-dropdown"] .item__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 0 0 -26px;
}

.item[data-layout="mega-dropdown"] .item__listItem {
  width: calc(285px - .01px);
  margin: 0 0 0 26px;
}

.item[data-layout="mega-dropdown"] .item__listItem::after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #d8c9c3;
}

.item[data-layout="mega-dropdown"] .item__link {
  color: #5b3d35;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  height: 100%;
  padding: 8px 0;
}

.item[data-layout="mega-dropdown"] .item__link::after {
  content: '';
  display: block;
  width: 8px;
  height: 12px;
  margin: 0 8px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%228px%22%20height%3D%2212px%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20fill%3D%22rgb(208%2C%2069%2C%2069)%22%20d%3D%22M7.510%2C5.997%20L6.174%2C7.410%20L6.171%2C7.407%20L1.839%2C11.991%20L0.503%2C10.576%20L4.835%2C5.994%20L0.503%2C1.411%20L1.839%2C0.4%20L6.171%2C4.580%20L6.174%2C4.578%20L7.510%2C5.990%20L7.507%2C5.993%20L7.510%2C5.997%20Z%22%2F%3E%3C%2Fsvg%3E");
}

.item[data-layout="mega-dropdown"] .item__imageWrap {
  width: 42px;
  margin-right: 8px;
}

.item[data-layout="mega-dropdown"] .item__image {
  display: block;
  width: 100%;
  height: auto;
}

.item[data-layout="mega-dropdown"] .item__name {
  font-size: 14px;
  line-height: 1.42857;
  letter-spacing: 0.07em;
  flex: 1;
  width: 100%;
  font-weight: 500;
}

.item[data-layout="mega-dropdown"].-column1 {
  width: calc(((285px - .01px) * 1) + (26px * 0));
}

.item[data-layout="mega-dropdown"].-column2 {
  width: calc(((285px - .01px) * 2) + (26px * 1));
}

/*
 rb-banner
-----------------------------------------*/
.rb-banner a {
  max-width: 100%;
}

